SFML 3.0.2
Loading...
Searching...
No Matches
Public Attributes | List of all members
sf::Event::Resized Struct Reference

Resized event subtype. More...

`#include <SFML/Window/Event.hpp>`

## Public Attributes

Vector2u | size
| New size, in pixels.

## Detailed Description

Resized event subtype.

Definition at line 62 of file Event.hpp.

## Member Data Documentation

## ◆ size

Vector2u sf::Event::Resized::size

New size, in pixels.

Definition at line 64 of file Event.hpp.

The documentation for this struct was generated from the following file:

- Event.hpp